Bug 20358 - [PATCH] New Case Study
Summary: [PATCH] New Case Study
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-30 15:37 UTC by Rob Stevenson
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Casestudy diff file (2.55 KB, patch)
2003-05-30 15:38 UTC, Rob Stevenson
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rob Stevenson 2003-05-30 15:37:42 UTC
In the attached casestudies.txt file, I have added a case study about we used 
POI to assist a retailer. Please let me know if you need more information aside 
from the attached diff file.

Regards,

Rob Stevenson
Comment 1 Rob Stevenson 2003-05-30 15:38:43 UTC
Created attachment 6569 [details]
Casestudy diff file
Comment 2 Andy Oliver 2003-07-24 16:48:06 UTC
thank you so much.  sorry it took so long!  its now applied and should show up
on the site soon.